"IDS_ACCEPT" = "승인";
"IDS_APP_MENU_ABOUT_QS" = "TeamViewer QuickSupport 정보";
"IDS_APP_MENU_HIDE_OTHERS" = "다른 사람 숨기기";
"IDS_APP_MENU_HIDE_QS" = "TeamViewer QuickSupport 숨기기";
"IDS_APP_MENU_PREFERENCES" = "환경 설정...";
"IDS_APP_MENU_QUIT_QS" = "TeamViewer QuickSupport 종료";
"IDS_APP_MENU_SERVICES" = "서비스";
"IDS_APP_MENU_SHOW_ALL" = "모두 보기";
"IDS_APP_RUNNING_DESCRIPTION_P1" = "%1%을(를) 열기 전에 TeamViewer를 종료하십시오.";
"IDS_APP_RUNNING_TITLE" = "TeamViewer 사본이 이미 열려 있습니다.";
"IDS_CQS_LIMITED_LOGIN_FAILED" = "서비스 작업을 생성하는 중에 문제가 발생했습니다. 파트너에게 연락하십시오.";
"IDS_DECLINE" = "거부";
"IDS_DISCLAIMER_INFO" = "위에 표시된 면책조항은 TeamViewer Germany GmbH와는 아무런 관계가 없습니다. TeamViewer 사용자에 의해 개별적으로 정의되었습니다.";
"IDS_DISCLAIMER_WINDOW_TITLE" = "면책조항";
"IDS_EDIT_MENU" = "수정";
"IDS_EDIT_MENU_COPY" = "복사";
"IDS_EDIT_MENU_CUT" = "잘라내기";
"IDS_EDIT_MENU_DELETE" = "삭제";
"IDS_EDIT_MENU_PASTE" = "붙여넣기";
"IDS_EDIT_MENU_REDO" = "다시 실행";
"IDS_EDIT_MENU_SELECT_ALL" = "모두 선택";
"IDS_EDIT_MENU_UNDO" = "실행 취소";
"IDS_ERROR" = "오류";
"IDS_EXIT" = "종료";
"IDS_HELP_MENU" = "도움말";
"IDS_HELP_MENU_FEEDBACK" = "피드백";
"IDS_HELP_MENU_WEBSITE" = "TeamViewer 웹 사이트";
"IDS_HELP_MENU_WEB_HELP" = "TeamViewer 웹 도움말";
"IDS_HOMEPAGE_LINK_HELP" = "http://www.teamviewer.com/link/?url=233248";
"IDS_ID_LABEL" = "귀하의 ID";
"IDS_INSTANTSUPPORT_INVALID_ASK_SUPPORTER" = "This session code is invalid. Please contact your supporter.";
"IDS_MAIN_WAIT_FOR_SESSION" = "원격 제어 허용";
"IDS_MAIN_WINDOW_QUIT" = "끝내기";
"IDS_MEETING_NAME_LABEL" = "이름";
"IDS_MEETING_QUICKJOIN_MEETING_INCOMPATIBLE" = "TeamViewer 버전이 호환되지 않아 파트너 \"%1%\"이(가) 회의에 참가할 수 없습니다.";
"IDS_MENU_CREATE_NEW_RANDOM_PASSWORD" = "새 임의 비밀번호 생성";
"IDS_ONEQS_COLLECTION_PRIVACY_POLICY_DESCRIPTION_HTML" = "<a href=\"https://www.teamviewer.com/link/?url=646190\">Privacy Policy</a> 에 명시된 바와 같이 개인정보를 수집 및 처리하는 것에 동의합니다.";
"IDS_ONEQS_EULA_DPA_CONTINUE" = "계속";
"IDS_ONEQS_EULA_DPA_DESCRIPTION_HTML" = "<a href=\"https://www.teamviewer.com/link/?url=232574\">최종 사용자 라이선스 합의서</a>와 <a href=\"https://www.teamviewer.com/link/?url=441911\">데이터 처리 합의서</a>를 수락합니다.";
"IDS_ONEQS_EULA_DPA_HEADING" = "Welcome to\nTeamViewer QuickSupport";
"IDS_ONEQS_EULA_DPA_PRIVACY_POLICY" = "개인정보 취급방침";
"IDS_ONEQS_EULA_DPA_PRIVACY_POLICY_URL" = "https://www.teamviewer.com/link/?url=646190";
"IDS_ONEQS_PROCESSING_PRIVACY_POLICY_DESCRIPTION_HTML" = "<a href=\"https://www.teamviewer.com/link/?url=646190\">Privacy Policy</a> 에 명시된 바와 같이 개인정보를 마케팅 목적으로 처리 및 이용하는 것에 동의합니다.";
"IDS_ONEQS_RECEIVE_SUPPORT_ERROR_LOGIN_FAILED" = "There was an error connecting to the session code.";
"IDS_ONEQS_RECEIVE_SUPPORT_ERROR_SESSION_CODE_IS_CLOSED" = "The session code has been closed.";
"IDS_ONEQS_RECEIVE_SUPPORT_ERROR_SESSION_CODE_IS_EXPIRED" = "The session code has expired.";
"IDS_ONEQS_RECEIVE_SUPPORT_ERROR_SESSION_CODE_IS_INVALID" = "The session code is invalid or does not exist.";
"IDS_ONEQS_RECEIVE_SUPPORT_ERROR_UNKNOWN" = "An unknown error occured.";
"IDS_ONEQS_SESSION_DECLINED" = "원격 세션 참여 요청을 거절했습니다.";
"IDS_ONEQS_SESSION_DECLINED_CLOSE" = "종료";
"IDS_ONEQS_SESSION_DECLINED_DESCRIPTION" = "실수로 거절하셨습니까? 지원자에게 다시 연락하여 새 지원 세션 초대를 받으십시오.";
"IDS_ONEQS_SESSION_ENDED" = "세션 종료됨";
"IDS_ONEQS_SESSION_ENDED_CLOSE" = "종료";
"IDS_ONEQS_SESSION_ENDED_DESCRIPTION" = "지원자와 재연결을 원하면 세션 재참여 클릭";
"IDS_ONEQS_SESSION_ENDED_REJOIN" = "세션 재참여";
"IDS_ONEQS_SESSION_ERROR" = "Something went wrong";
"IDS_ONEQS_SESSION_ERROR_DESCRIPTION" = "귀하가 있던 세션이 갑자기 닫혔습니다.";
"IDS_ONEQS_SESSION_ERROR_REJOIN" = "세션 재참여";
"IDS_ONEQS_SESSION_ONGOING" = "진행 중인 세션";
"IDS_ONEQS_SESSION_ONGOING_CLOSE" = "세션 종료";
"IDS_ONEQS_SESSION_ONGOING_DESCRIPTION_P1" = "%1%에서 세션 시작됨";
"IDS_ONEQS_SESSION_ONGOING_END_SESSION" = "세션 종료하시겠습니까?";
"IDS_ONEQS_SESSION_ONGOING_END_SESSION_DESCRIPTION_P1" = "세션을 종료하여 원격 연결을 멈추게 되며 %1% 님은 더이상 귀하를 지원하지 않습니다.";
"IDS_ONEQS_SESSION_ONGOING_END_SESSION_NO" = "세션 계속하기";
"IDS_ONEQS_SESSION_ONGOING_END_SESSION_YES" = "세션 종료";
"IDS_ONEQS_SESSION_PROMPT_BUTTON_DECLINE" = "거부";
"IDS_ONEQS_SESSION_PROMPT_BUTTON_JOIN" = "참가";
"IDS_ONEQS_SESSION_PROMPT_DESCRIPTION_P1" = "이것은 일회성 세션입니다. %1%은(는) 세션이 종료된 후 귀하의 기기에 액세스할 수 없습니다.";
"IDS_ONEQS_SESSION_PROMPT_P1" = "%1%이(가) 세션을 시작함";
"IDS_ONEQS_SESSION_RECEIVE_SUPPORT" = "지원 받기";
"IDS_ONEQS_SESSION_RECEIVE_SUPPORT_CONNECT" = "연결";
"IDS_ONEQS_SESSION_RECEIVE_SUPPORT_DESCRIPTION" = "파트너가 귀하의 기기에 액세스하고 지원을 받으려면 파트너로부터 세션 코드를 받아 입력하십시오.";
"IDS_ONEQS_SESSION_RECEIVE_SUPPORT_SESSION_CODE_PLACEHOLDER" = "Session code";
"IDS_ONEQS_SESSION_SCAM_WARNING_MESSAGE" = "Before you join, make sure this is someone you trust.";
"IDS_ONEQS_SESSION_SUPPORTER_INFORMATION_BUTTON_TITLE" = "Supporter information";
"IDS_ONEQS_SESSION_WAITING_FOR_SUPPORTER" = "지원자가 세션을 시작하기를 기다리는 중";
"IDS_ONEQS_SESSION_WAITING_FOR_SUPPORTER_CANCEL" = "세션 취소";
"IDS_ONEQS_SESSION_WAITING_FOR_SUPPORTER_DESCRIPTION" = "세션이 시작되면 참여할 수 있습니다.";
"IDS_ONEQS_SUPPORTER_INFORMATION_CANCEL_SESSION" = "세션 취소";
"IDS_ONEQS_SUPPORTER_INFORMATION_CHECKBOX_TITLE" = "I have read the supporter information.";
"IDS_ONEQS_SUPPORTER_INFORMATION_CHECK_SUPPORTER_DATA" = "Check supporter";
"IDS_ONEQS_SUPPORTER_INFORMATION_CONFIRM_BUTTON_LABEL" = "계속";
"IDS_ONEQS_SUPPORTER_INFORMATION_COUNTRY" = "국가";
"IDS_ONEQS_SUPPORTER_INFORMATION_COUNTRY_NOT_VERIFIED" = "Unable to verify the original location of supporter";
"IDS_ONEQS_SUPPORTER_INFORMATION_COUNTRY_REDIRECTED" = "Unknown";
"IDS_ONEQS_SUPPORTER_INFORMATION_EMAIL_ADDRESS" = "Email address";
"IDS_ONEQS_SUPPORTER_INFORMATION_EMAIL_ADDRESS_NOT_VERIFIED" = "Unable to verify the email address";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE" = "Account type";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_COMMERCIAL_ACCOUNT" = "Commercial account";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_DATA_UNAVAILABLE" = "Unable to detect account type";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_FREE_ACCOUNT" = "Free account";
"IDS_ONEQS_SUPPORTER_INFORMATION_TITLE" = "Supporter information";
"IDS_ONEQS_SUPPORTER_INFORMATION_UNKNOWN" = "알 수 없음";
"IDS_ONEQS_TRANSFER_PRIVACY_POLICY_DESCRIPTION_HTML" = "<a href=\"https://www.teamviewer.com/link/?url=646190\">Privacy Policy</a> 에 명시된 바와 같이 개인정보를 국외로 이전 하는 것에 동의합니다.";
"IDS_ONEQS_USER_CONSENT_ACCESSIBILITY" = "Allow your supporter to control your mouse and keyboard.";
"IDS_ONEQS_USER_CONSENT_ACCESSIBILITY_BUTTON" = "Configure Accessibility";
"IDS_ONEQS_USER_CONSENT_CONTINUE_BUTTON" = "계속";
"IDS_ONEQS_USER_CONSENT_INFO_HTML" = "TeamViewer needs to use the Screen Recording and Accessibility features of your Mac. <a href=\"https://www.teamviewer.com/link/?url=921540\">Learn more</a>";
"IDS_ONEQS_USER_CONSENT_SCREEN_RECORDING" = "Allow your supporter to see your screen.";
"IDS_ONEQS_USER_CONSENT_SCREEN_RECORDING_BUTTON" = "Configure Screen Recording";
"IDS_ONEQS_USER_CONSENT_SKIP_AX_CONFIGURE" = "구성";
"IDS_ONEQS_USER_CONSENT_SKIP_AX_INFO" = "Your supporter will not be able to interact with your Mac using keyboard and mouse.";
"IDS_ONEQS_USER_CONSENT_SKIP_AX_SKIP" = "Don't configure";
"IDS_ONEQS_USER_CONSENT_SKIP_AX_TITLE" = "Accessibility permission is not configured";
"IDS_ONEQS_USER_CONSENT_TITLE" = "Prepare for your support session";
"IDS_OSPERMISSION_MENU" = "시스템 액세스 확인";
"IDS_PASSWORD_LABEL" = "비밀번호";
"IDS_QUICKSUPPORT_INSTANT_SUPPORT_DESCRIPTION" = "설명";
"IDS_QUICKSUPPORT_INSTANT_SUPPORT_ID" = "세션 코드";
"IDS_SAVE" = "저장";
"IDS_SUPPORT_LINK" = "http://www.teamviewer.com/link/?url=649250";
"IDS_TVONE_DISCLAIMER_WINDOW_FOOTNOTE" = "Please note that the above-shown disclaimer has no connection with TeamViewer Germany GmbH. It was individually defined by a TeamViewer user.";
"IDS_WINDOW_MENU" = "창";
"IDS_WINDOW_MENU_BRING_FRONT" = "모두 앞으로 가져오기";
"IDS_WINDOW_MENU_CLOSE" = "종료";
"IDS_WINDOW_MENU_MINIMIZE" = "최소화";
"IDS_WINDOW_MENU_ZOOM" = "줌";
